/**
 * Theme Name: Bodyripped Theme
 * Theme URI: http://www.bodyripped.net
 * Description: A SEO friendly Theme custom Designed for Body Ripped
 * Version: 1.0
 * Author: AppliPlus
 * Author URI: http://www.appliplus.com
 * Template: hybrid
*/



/**
 * Code Copyright AppliPlus (admin@appliplus.com)
 * You cannot resell, modify, distribute any part of this theme without
 * written permission from AppliPlus  (admin@appliplus.com).
 * Code Copyright is empowered by Copyright Law of Government Republic of Bangladesh.
 *
*/







/* Get base CSS */
@import url('../hybrid/library/css/21px.css');

/* Get layout CSS */
@import url('../hybrid/library/css/2c-l-fixed.css');

/* Get plugins CSS */
@import url('../hybrid/library/css/plugins.css');

/* Get drop-downs CSS */
@import url('../hybrid/library/css/drop-downs.css');

/* Get default CSS */
@import url('../hybrid/library/css/screen.css');
#body-container {
	margin: 0 auto 5px auto;
}
body {
	background-image: url('images/site-bg.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
	font: 16px Helvetica, Arial, sans-serif;
	line-height: 1.5em;
}
#body-container {
	padding: 0 15px;
	margin: 0 auto;
	width: 970px;
	background: url('images/sides-bg.png') repeat-y center;
}
.apcrd {color: #fff; font-size: 0px;}
#header {
	width: 960px;
	background-color: #470304;
	margin-left: 2px;
}
#header-container {
	height: 201px;
	margin: 10px 0 0;
}
#topbanner {
	height: 150px;
	background-image: url(images/topbanner.jpg);
	margin-top: 0;
	margin-right: 0px;
}
#searchbar {
	height: 50px;
	background-color: #470304;
	border-top: 1px solid white;
}
#page-title {
	float:left;
	margin-top: 13px;
	padding: 0 20px;
	font-size: 100%;
	vertical-align: baseline;
	color: white;
	font-size:16px;
	font-weight: bold;
}
#search-container {
	float:right;
	width: 500px;
}
span.social {
	float: left;
	margin: 13px 0 0 15px;
	padding: 0 6px 0 20px;
	font-size: 100%;
	vertical-align: baseline;
	color: white;
	font-size:16px;
}
span.social span.icon {
	width: 20px;
	height: 21px;
	display: inline-block;
	vertical-align: middle;
	color: white;
	font-size:16px;
}
span.social span.email {
	background: url('images/email-icon.png') no-repeat;
}
span.social span.rss {
	background: url('images/rss-icon.png') no-repeat;
}
div#search-container a {
	color: white;
	font-size: 0.8125em;
}
div#search-1 {
	float:left;
}
input#search-text-1#search-text {
	font-size: 13px;
}
input, textarea {
	font-size: 14px;
	padding: 1px;
}
form#search-form-1.search-form {
	margin-top:11px;
}
input#search-submit-1.search-submit.button {
	background: url('images/search-button.png') no-repeat;
	border: 0;
	outline: 0;
	text-indent: -999px;
	overflow: hidden;
	height: 26px;
	width: 33px;
	vertical-align: middle;
	font-size: 0;
	line-height: 0;
}
div#primary-menu.menu-container {
	background-image: url(images/menu-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-left: 2px;
	width: 960px;
	border-top: 1px solid white;
}
#primary-menu, #navigation {
margin: 0 0 10px 0;
}
#primary-menu li a, #page-nav li a {
padding: 11px 0 8px 15px;
color: #fcd1e1;
background: transparent;
border: 0px solid #CCC;
border-image: initial;
font-family:Verdana, Geneva, sans-serif;
font-weight:bold;
font-size:12px;
}
#primary-menu li ul, #page-nav li ul {
	border-top: 0px solid #CCC;
	background-color: #470304;
	color:white;
}
#primary-menu li li a, #page-nav li li a {
border-top: none;
margin-right: 0;
font-family:Verdana, Geneva, sans-serif;
font-weight:bold;
font-size:12px;
color: #fff;
background: transparent;
}
div.recent_thumbnails {
	background: url('images/recently-bg.png') repeat-x;
	border-radius: 4px;
	border: 1px solid #E1E1E1;
	clear: both;
	display: block;
	float: none;
	width: 610px;
	height:96px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 13px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}
div.recent_thumbnails h3 {
background: url("images/recently-h3-bg.png") no-repeat 10px center;
float: left;
height: 74px;
margin: -1px 0 0 -45px !important;
overflow: hidden;
position: absolute;
text-indent: -9999px;
width: 35px;
}
div.recent_thumbnails div.post {
border-radius: 0;
border: 2px solid #CCC;
background-color: white;
float: left;
height: 78px;
margin: 5px 3px;
padding: 0;
width: 111px;
}
#content {
float: left;
margin: 0 5px;
width: 635px;
}
#primary {
background-color: #EFEEEE;
width: 289px;
float: right;
margin: 0 5px;
padding: 8px;
}
div.post {
border-radius: 4px;
border: 2px solid #D5D5D5;
margin: 0 0 20px;
padding: 10px;
background: url('images/post-top-bg.png') repeat-x top;
border-image: initial;
}
div.date {
font: bold 1.56em Georgia, "Times New Roman", serif;
border-radius: 2px;
border: 2px solid #E1E1E1;
background-color: white;
color: #545454;
float: left;
padding: 3px;
margin: 0 15px 0 0;
width: 49px;
}
div.date div.inner_date {
background: url("images/post-top-bg.png") repeat-x center -17px;
text-align: center;
padding: 0 4px;
}
div.date span.month {
border-bottom: 1px solid #E1E1E1;
display: block;
font-size: 0.56em;
text-transform: uppercase;
height: 16px;
margin: 0 0 -4px;
padding: 0 0 2px;
}
div.date span.day {
display: block;
border-bottom: 1px solid #E1E1E1;
}
div.date span.year {
display: block;
font-size: 0.52em;
font-weight: normal;
}
.entry-title {
font-size: 1.5em;
color: #545454;
border-bottom: 1px solid #E1E1E1;
padding: 10px 0 6px;
}
.entry-title a {
color: #545454;
}
div.post_meta {
font-size: 0.75em;
margin: 5px 0;
padding: 0 0 15px;
}
div.post_thumbnail {
width: 600px;
height: 418px;
margin: 0 0 10px;
border-radius: 4px;
background-color: #FEFEFE;
border: 1px solid #C5C5C5;
border-image: initial;
}
.thumbnail-post {
display: block;
float: left;
width: 235px;
}
.short-content {
float: left;
display: block;
width: 360px;
}
a.moretag {
margin-top: 10px;
display: block;
width: 120px;
background-color: #e1e1e1;
height: 30px;
text-align: center;
padding-top: 9px;
font-size: 14px;
padding-bottom: 2px;
color: black;
}
.moretag-line {
width: 611px;
border-top: 1px solid #E1E1E1;
}
div.email-stubborn {
height: 24px;
float: right;
padding-top: 4px;
}
div.social {
float: right;
}
img.WP-EmailIcon {
padding: 0;
border: 0;
}
.widget-hidden {
background-color: white;
padding: 7px;
margin: 0 0 10px;
}
div#primary div.social {
    background-color: white;
    border-radius: 4px 4px 4px 4px;
    margin: 0 -14px 5px 5px;
    padding: 0 10px 10px;
}
div#primary div.social ul {
clear: both;
float: none;
height: 75px;
width: 273px;
display: block;
margin: 0 auto;
border-radius: 4px;
border: 2px solid #E1E1E1;
background: url('images/sidebar-social-bg.png') repeat-x;
border-image: initial;
}
div#primary div.social li.about {
border-right: 1px solid #E1E1E1;
}
div#primary div.social li.facebook {
border-right: 1px solid #E1E1E1;
}
div#primary div.social li.youtube {
border-right: 1px solid #E1E1E1;
}

div#primary div.social li.icon {
width: 67px;
display: block;
float: left;
padding: 6px 0;
}
div#primary div.social li.about a {
background: url('images/about-icon-med.png') no-repeat center bottom;
}
div#primary div.social li.icon a {
display: block;
height: 37px;
overflow: hidden;
text-indent: -999px;
width: 100%;
}
div#primary div.social span.caption {
display: block;
font-size: 0.75em;
font-weight: bold;
text-align: center;
width: 100%;
padding: 2px 0;
}
div#primary div.social li.facebook a {
background: url('images/facebook-icon-med.png') no-repeat center bottom;
}
div#primary div.social li.youtube a {
background: url('images/youtube-icon-med.png') no-repeat center bottom;
}
div#primary div.social li.contact a {
background: url('images/email-icon-med.png') no-repeat center bottom;
}
.widget {
overflow: hidden;
margin: 0;
color: #464646;
}
li.widget {
background-color: white;
padding: 7px;
margin: 0 0 10px;
}
li.widget h2.widgettitle {
border-radius: 4px;
background: url("images/sidebar-header-bg.png") repeat scroll;
color: white;
font-weight: bold;
padding: 4px 10px;
white-space: nowrap;
overflow: hidden;
font: 12px Helvetica, Arial, sans-serif;
font-weight: bold;
margin-bottom: 8px;
}
li.widget_sp_image div.widget_sp_image-description {
font-size: .75em;
margin: 10px 0 0;
}
li.widget_sp_image img {
display: block;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
margin-bottom: 0;
}
.textwidget ul {
	margin: 0;
}
.widget_sp_image-description p {
	margin:0;
}
a:hover, a:active {
text-decoration: none;
}
#primary-menu li a:hover, #page-nav li a:hover {
	color:white;
}
#primary-menu .sub-menu a:hover {
	color:#888;
}
#comments-template {
border-radius: 4px;
border: 2px solid #D5D5D5;
margin: 5px 0 20px;
padding: 10px;
background: url('images/post-top-bg.png') repeat-x top;
border-image: initial;
}
.page {
border-radius: 4px;
border: 2px solid #D5D5D5;
margin: 5px 0 20px;
padding: 10px;
background: url('images/post-top-bg.png') repeat-x top;
border-image: initial;
}

.sub-menu{width: 10em;}

.searchform {
    margin-top: 13px;
}

#search-container .s {
    width: 160px;
    font-size: 12px;
}

.widget-wrap, .widget-inside {
    background: white;
    padding: 10px; margin: 5px 0;
}

.widget-title{
    background: url("images/sidebar-header-bg.png") repeat scroll 0 0 transparent;
    border-radius: 4px 4px 4px 4px;
    color: white;
    font: bold 12px Helvetica,Arial,sans-serif;
    margin-bottom: 8px;
    overflow: hidden;
    padding: 4px 10px;
    white-space: nowrap;
}

.p1{ padding: 5px 15px !important;}
.bread{width: 400px; height: 30px; float: left; color: #fff; padding: 5px;}
.bread a{color: #fff; }

#tan-widget{margin: 0px;}
.tan-widget img {
	width:270px; 
	height:200px;
	margin-top: 30px;
}
.tan-widget-title {
	font-weight: bold;
	height: 20px;
	overflow: hidden;
	position: absolute;
}

.lcp_catlist img{
	float: left;
	margin-right:10px;
	magin-top:5px;
	max-width:150px;
	max-height:150px;
}

.lcp_catlist > li {
	list-style: none;
	padding: 10px 0;
}